<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.937000274658</MDI>
      <MDI key="STATISTICS_MEAN">0.89469164568963</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.165000915527</MDI>
      <MDI key="STATISTICS_STDDEV">8.413865135881</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
